update SYSPARAMETERS set VALUESTRING = '1'  where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionHigh'
/
update SYSPARAMETERS set VALUESTRING = '113' where CONTEXT = 'SYSTEMINFO' and name = 'DBVersionLow'
/
update SYSPARAMETERS set VALUESTRING = '2004-10-12' where CONTEXT = 'SYSTEMINFO' and name = 'DBCreationDate'
/
update DOCUMENTVIEWFIELDS
   set nameKey = 'vkc.string.dynaAttributes'
 where fieldId = 17
/
update DOCUMENTVIEWFIELDS
   set nameKey = 'vkc.string.addAttributes'
 where fieldId = 18
/
commit
/